extends layouts/main-layout.pug

block content 
    main
        form.product-form(action="/admin/product", method="POST")
            .form-control
                label(for="title") Title
                input(type="text", name="title")#title
            button(type="submit") Add Product